Debian Bug report logs - #725624
ITP: python-django-braces -- set of reusable, generic mixins for Django class based views

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Dittberner <jandd@debian.org>

Date: Sun, 6 Oct 2013 21:54:01 UTC

Owned by: Jan Dittberner <jandd@debian.org>

Severity: wishlist

Fixed in version python-django-braces/1.2.2-1

Done: Jan Dittberner <jandd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725624; Package wnpp. (Sun, 06 Oct 2013 21:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 06 Oct 2013 21:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-django-braces -- set of reusable, generic mixins for Django class based views
Date: Sun, 6 Oct 2013 23:17:58 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jan Dittberner <jandd@debian.org>

* Package name    : python-django-braces
  Version         : 1.2.2
  Upstream Author : Kenneth Love <kenneth@brack3t.com>
* URL             : https://github.com/brack3t/django-braces/
* License         : BSD
  Programming Lang: Python
  Description     : set of reusable, generic mixins for Django class based views

Django-braces provides a set of reusable, generic mixins for the Django
class based views system. The mixins can be used for access control, form
handling and other purposes.

-- 
Jan Dittberner - Debian Developer
GPG-key: 4096R/558FB8DD 2009-05-10
         B2FF 1D95 CE8F 7A22 DF4C  F09B A73E 0055 558F B8DD
http://ddportfolio.debian.net/ - http://people.debian.org/~jandd/
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Oct 2013 19:06:12 GMT) Full text and rfc822 format available.

Reply sent to Jan Dittberner <jandd@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:20 GMT) Full text and rfc822 format available.

Notification sent to Jan Dittberner <jandd@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:20 GMT) Full text and rfc822 format available.

Message #12 received at 725624-close@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 725624-close@bugs.debian.org
Subject: Bug#725624: fixed in python-django-braces 1.2.2-1
Date: Sat, 23 Nov 2013 04:00:58 +0000
Source: python-django-braces
Source-Version: 1.2.2-1

We believe that the bug you reported is fixed in the latest version of
python-django-braces, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725624@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Dittberner <jandd@debian.org> (supplier of updated python-django-braces package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Oct 2013 18:31:03 +0200
Source: python-django-braces
Binary: python-django-braces
Architecture: source all
Version: 1.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Jan Dittberner <jandd@debian.org>
Description: 
 python-django-braces - set of reusable, generic mixins for Django class based views
Closes: 725624
Changes: 
 python-django-braces (1.2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #725624)
Checksums-Sha1: 
 5e567056c5d272f4b0382220a037856472f5f374 1833 python-django-braces_1.2.2-1.dsc
 42e56f79f1172938d9798417a867d33c43999721 27494 python-django-braces_1.2.2.orig.tar.gz
 69f3735fc54f22932b5eafff0818bac23577ebbe 2490 python-django-braces_1.2.2-1.debian.tar.gz
 63b6db01bb9a3d7b64bd5993a5fec7b4843573ce 36456 python-django-braces_1.2.2-1_all.deb
Checksums-Sha256: 
 9813fc66c521de51d3ee181cb21627510d203e217cefe510002a65036e163a17 1833 python-django-braces_1.2.2-1.dsc
 749f181468116086e5f6f004d98fce55dc33adc8ebfabc691329ddfb998ac47b 27494 python-django-braces_1.2.2.orig.tar.gz
 aa009a20213dd08833e0eee00d08f46287a7e57dfc878eefb6638cd9ae23ac3f 2490 python-django-braces_1.2.2-1.debian.tar.gz
 60a08b97813ee8e68b0519c7293dcd6a82050fc23b115910ce098935e92efd67 36456 python-django-braces_1.2.2-1_all.deb
Files: 
 15e11c8e8bcc0bb7770e0cb6fb975e69 1833 python optional python-django-braces_1.2.2-1.dsc
 034c77f55c6c3262bcb2cdeb8bddd89d 27494 python optional python-django-braces_1.2.2.orig.tar.gz
 47900619dfb5f4196b010c9c2c5b7dce 2490 python optional python-django-braces_1.2.2-1.debian.tar.gz
 fd076ecf594af4b41648094300702fe1 36456 python optional python-django-braces_1.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQEcBAEBCAAGBQJSWXpwAAoJEA15HcjXN8HZM2YH/iiFQnm59OMwaWxFuT6L6hvb
mfjUgaEJVKOEZIfRD5N6iGteLl3JwE2h+FmD5rOefbmHuRw4VV/fX9B2C7yoOtmS
aaFO2jl2/C/KeQPpWzZaneWxt1FHsLfv1s1zw/DBq/cbAWYgw6Nzd8gqau7iq14A
3eYDEjmW53C39r0JbQW+XN73kTO7xgEjlfgf4mFPTBtE1601k5EyHHdTyLs7JATe
hhS4hDh0Cq2WpE7YDdGKeiBJXBAATnmrHbbPNzuPJvZy6a+OMNBN0wCAQXfiyzoZ
qUArqsdMDuHRT9PLJXVVoSffozGVMlXGm0Z2qNVmT0trNeI8OHgKdTscHud/KsY=
=XikU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:28:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:24:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.